label {
	/* Me gusta escuchar musica me gusta ir la playa a escuchar las olas y montar moto.  */
	text-indent: 3px;
	color: #9f9a9d;
	clear: both;
	font-size: 1.086em;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.620em;
}
.top-object {
	width: 94%;
	margin: 0.440em auto;
	float: none;
}

}
@media screen and (min-width: 1200px) {
.top-object {
	width: 55%;
	letter-spacing: inherit;
	margin: 0.463em auto;
	/* Not bounded by commitment strings emotional baggage or obligation to one-another but stablish an incrediable friendship with benifits and to treat each other with love and respect.  */
	clear: both;
}

}
form p {
	white-space: inherit;
	text-indent: 6px;
	margin-top: 0px;
	clear: both;
	margin-bottom: 1.596em;
}
input {
	clear: both;
	margin-top: 0px;
	font-size: 1.191em;
	color: #08090a;
}
.caption-input {
	/* I enjoy cooking i'm multi-talented and i'm very unselfish in every possible way i enjoy cooking karaoke sports mainly football and boxing and music. Nature and city life  are my favorite subjects but i also enjoy the quite time that allows for reading and writing poetry.  */
	padding: 4px;
	margin-top: 1px;
	margin-bottom: 18px;
	background: rgba(216,220,237,0.997);
	font-size: 1.293em;
	border: 1px solid #d3d8d7;
	clear: both;
	margin-right: 7px;
	width: 97%;
}
form .standalone label {
	clear: both;
	float: none;
	line-height: 1.126em;
	font-size: 0.843em;
}
form .item-grid-primary {
	float: right;
	letter-spacing: normal;
	/* I'm positive do not sweet the little things and like to have and knows what they dont  want to do. Try me i think you will like it very much i love going out and exploring new things sexually.  */
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.132em;
}
.top-object {
	clear: both;
	margin: 0.435em auto;
	width: 60%;
	letter-spacing: normal;
	/* Though in not   into bathroom play. Anything else that you want to know send me a message   and i will get Back.  */
}

}
form .standalone {
	float: left;
	/* A big ask i   know i'm not  here for one night stands nothing more.  */
	margin-bottom: 3px;
	text-indent: 6px;
}
.line-left-login {
	cursor: pointer;
	border: 1px dotted #19151d;
	margin-top: -4px;
	padding: 4px 9px;
	letter-spacing: inherit;
	margin-top: 0px;
	font-size: 0.986em;
	/* I weigh 80kg and I   am a musician and a masseuse my whole life.  */
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-radius: 11px;
}
form {
	background: rgba(206,224,209,0.997);
	margin-left: 0.638em;
	border-radius: 6px;
	box-shadow: 0 5px 18px rgba(247,155,165,0.999);
	padding: 0.870em 0.807em 2.551em 0.961em;
	clear: both;
	
	box-sizing: border-box;
	border: 1px solid #e1eee4;
}
body {
	font-family: 'Open Sans', sans-serif;
	margin-top: 0px;
	margin: 0px;
	letter-spacing: normal;
	padding: 0px;
	background: #fbfaff;
	width: 100%;
	clear: both;
}
.top-object form p {
	margin-bottom: 1px;
	/* Please live in Chicago or a 10 mile radius or your just wasting our time. He has done all   this before but i'm new too it.  */
	margin-top: 0px;
	clear: both;
	white-space: inherit;
}
.layout {
	letter-spacing: inherit;
	padding: 0.893em;
	float: none;
	clear: both;
	margin: 0.032em 0.072em 0.07em 0.602em;
	text-shadow: 0 1px 0 rgba(243,225,226,0.999);
}
